.jcarousel-skin-ie7 .jcarousel-container {
    border: 0px;
}

.jcarousel-skin-ie7 .jcarousel-container-horizontal {
    width: 960px;
    padding: 0px 0x;
}

.jcarousel-skin-ie7 .jcarousel-clip-horizontal {
    width:  960px;
    height: 329px;
}

.jcarousel-skin-ie7 .jcarousel-item {
    width: 960px;
    height: 329px;
    border: 0px;
}

.jcarousel-skin-ie7 .jcarousel-item-horizontal {
    margin-right: 7px;
}

.jcarousel-skin-ie7 .jcarousel-item-placeholder {
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-ie7 .jcarousel-next-horizontal {
    position: absolute;
    top: 160px;
    right: 0px;
    width: 52px;
    height: 52px;
    cursor: pointer;
    background: transparent  url(../../../upload/setup_files/R_arrow.png) no-repeat 0 0;
}

.jcarousel-skin-ie7 .jcarousel-next-horizontal:hover {
  	/*background-position: -33px 0;*/
}

.jcarousel-skin-ie7 .jcarousel-next-horizontal:active {
    /*background-position: -64px 0;*/
}

.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal {
    position: absolute;
    top: 160px;
    left: 0px;
    width: 52px;
    height: 52px;
    cursor: pointer;
    background: transparent url(../../../upload/setup_files/L_arrow.png) no-repeat 0 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal:hover {
   /* background-position: -33px 0;*/
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal:active {
    /*background-position: -64px 0;*/
}

.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position:  -1000px 0;
}

